@charset "UTF-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#58585a;
}

p {
	margin:1em 0;
}

.clear {
	clear:both;
	height:0;
	line-height:0;
}

#header {
	width:940px;
	margin:0 auto;
}

#logo {
	float:left;
	width:260px;
	height:94px;
	margin-top:10px;
}

#tagline {
	float:right;
	width: 506px;
	height:15px;
	margin-top:50px;
}




#navigation {
	clear:both;
	background:url(../images/navigation-bg.jpg) top right no-repeat;
	width:940px;
	height:30px;
}

#navigation ul {
	margin:0;
	list-style:none;
	float:right;
}

#navigation ul li {
	list-style:none;
	float:left;
}

#navigation ul li a.home {
	list-style:none;
	float:left;
	width:98px;
	height:29px;
	display:block;
	background:url(../images/a-home.jpg) 0 0 no-repeat;
}

#navigation ul li a.home:hover {
	background:url(../images/a-home.jpg) 0 -30px no-repeat;
}


#navigation ul li a.about-us {
	list-style:none;
	float:left;
	width:132px;
	height:29px;
	display:block;
	background:url(../images/a-about-us.jpg) 0 0 no-repeat;
}

#navigation ul li a.about-us:hover {
	background:url(../images/a-about-us.jpg) 0 -30px no-repeat;
}

#navigation ul li a.gallery {
	list-style:none;
	float:left;
	width:122px;
	height:29px;
	display:block;
	background:url(../images/a-gallery.jpg) 0 0 no-repeat;
}

#navigation ul li a.gallery:hover {
	background:url(../images/a-gallery.jpg) 0 -30px no-repeat;
}

#navigation ul li a.contact-us {
	list-style:none;
	float:left;
	width:151px;
	height:29px;
	display:block;
	background:url(../images/a-contact-us.jpg) 0 0 no-repeat;
}


#navigation ul li a.contact-us:hover {
	background:url(../images/a-contact-us.jpg) 0 -30px no-repeat;
}

#navigation ul li a.active {
	background-position:0 -30px;
}







#left {
	float:left;
	width:380px;
	padding:0;
	
	max-height:413px;
	overflow-y:auto;
	overflow-x:hidden;
	/*horizontal-scrollbar:hidden;*/
}

#body {
	clear:both;
	color:#58585a;
	width:940px;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 1.3em;
}

#body .right-content {
	padding-left:380px;
}


.gallery {
	
}

a.gallery {
	color:#FFF;
	text-decoration:none;
	
	width:377px;
	display:block;
	margin:2px 0 3px 0;
	background:#58585a;
	height:100px;
}

a.gallery:hover {
	background:#f29400;
}

a.gallery:hover .orange {
	color:#58585a;
	text-decoration:none;
}

.gallerytext {
	position:relative;
	margin:0;
}

.gallerytext p {
	margin:0 0 0 7px;
	color:#FFF;
}

/*.border-gallery {
	border: 1px dotted #F29400;
	border-width:1px 0;
	padding:0 0 10px 0;
	margin:4px 0 0 0;
}*/

.orange {
	color:#f29400;
}

.orange-big {
	border: 1px dotted #F29400;
	padding:16px 10px 16px 16px;
	margin: 3px 0 0 0;
	
	max-height:379px;
	overflow:auto;
}



.wpcf7-form .label {
	float:left;
	width:80px;
	display:block;
}

.wpcf7-form .wpcf7-form-control-wrap input, .wpcf7-form .wpcf7-form-control-wrap textarea {
	float:left;
	width:380px;
	display:block;
	border: 1px dotted #F29400;
	background:#FFFFFF;
	margin:2px 0px;
}